Page MenuHomePhabricator

Dashboards working on mobile
Closed, DeclinedPublic

Description

Our dashboards do not render well on mobile, actually they do not render at all, there are many improvements we could made such mobile experience is a bit better.

Event Timeline

Nuria created this task.Aug 30 2016, 6:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 30 2016, 6:30 PM
Milimetric triaged this task as Medium priority.Sep 19 2016, 3:53 PM
Milimetric moved this task from Incoming to Backlog (Later) on the Analytics board.
Nuria moved this task from Backlog (Later) to Wikistats on the Analytics board.Dec 19 2016, 4:55 PM
Nuria moved this task from Wikistats to Deprioritized on the Analytics board.Apr 24 2017, 2:57 PM
Milimetric closed this task as Declined.Aug 31 2020, 5:31 PM
Milimetric added a subscriber: Milimetric.

manually merged into T168573, to make it easier to triage and decide on the future of Dashiki.